.doboz {
  overflow: hidden;
}
.doboz.doboz--top {
  background-color: #fff;
  border-bottom: 1px solid #dfe1f0;
  padding-bottom: 10px;
}
.doboz.doboz--left {
  width: 332px;
  background: #fff;
}
a.doboz-cim {
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-top: solid 1px #dedede;
  border-bottom: solid 1px #dedede;
  background: #fafafa;
  color: #000;
  height: 31px;
  line-height: 31px;
  font-size: 14px;
  font-weight: bold;
  text-indent: 10px;
}
a.doboz-cim:hover {
  color: #000;
  text-decoration: none;
}
.doboz-szekcio {
  width: 333px;
  float: left;
}
.doboz--top .doboz-szekcio.doboz-szekcio--egyes {
  width: 334px;
}
.doboz--left .doboz-szekcio {
  width: 310px;
  float: none;
  margin: 0 auto;
}
.doboz-elem {
  position: relative;
  margin: 10px auto;
  overflow: hidden;
}
.doboz-elem .link {
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
  overflow: hidden;
  color: #000;
}
.doboz-elem .cim {
  margin: 0 0 4px;
}
.doboz-elem .lead {
  font-size: 13px;
  line-height: 16px;
  overflow: hidden;
}
.doboz-elem.doboz-elem--topstory .cim {
  margin-top: 6px;
}
.doboz-elem.doboz-elem--topstory .link {
  line-height: 30px;
}
.doboz--top .doboz-elem.doboz-elem--topstory .link {
  font-size: 30px;
}
.doboz--left .doboz-elem.doboz-elem--topstory {
  padding-bottom: 8px;
  border-bottom: solid 1px #dedede;
}
.doboz--left .doboz-elem.doboz-elem--topstory .link {
  font-size: 24px;
}
.doboz-elem.doboz-elem--kepes {
  margin-bottom: 9px;
}
.doboz-elem.doboz-elem--kepes .kep {
  float: left;
  margin-right: 9px;
}
.doboz-elem.doboz-elem--kepes .cim {
  padding-top: 6px;
  margin: 0 0 2px;
}
.doboz-elem.doboz-elem--bulletes {
  padding-left: 20px;
  margin: 12px 0;
}
.doboz-elem.doboz-elem--bulletes:before {
  position: absolute;
  left: 0;
  content: '\2022';
  font-size: 20px;
  color: #225da6;
}
.doboz-elem.doboz-elem--bulletes .cim {
  margin: 0;
}
.doboz-szekcio--egyes .doboz-elem.doboz-elem--bulletes {
  margin-left: 14px;
  width: 286px !important;
}
.doboz-szekcio--harmas .doboz-elem.doboz-elem--bulletes {
  width: 292px;
}
.doboz-elem.doboz-elem--dupla-alnyomatos {
  float: left;
  width: 50%;
  margin: 0;
  padding: 6px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-left: solid 1px #fff;
}
.doboz-elem.doboz-elem--dupla-alnyomatos:first-child {
  border-left: none;
}
.doboz-elem.doboz-elem--dupla-alnyomatos .link {
  font-size: 13px;
  line-height: 14px;
  color: #225da6;
}
.doboz-szekcio--harmas .doboz-elem.doboz-elem--dupla-alnyomatos {
  margin-left: 0;
}
.doboz-szekcio--egyes .doboz-elem,
.doboz-szekcio--harmas .doboz-elem {
  width: 310px;
}
.doboz-szekcio--harmas .doboz-elem {
  margin-left: 10px;
}
.doboz-alnyomat {
  background: #c1dcf5;
  width: 323px;
  overflow: hidden;
}
.doboz-szekcio-cim {
  display: block;
  margin: 10px 0;
  font-size: 18px;
  line-height: 32px;
  font-weight: bold;
  font-style: italic;
  color: #225da6;
  text-transform: uppercase;
}
.doboz-szekcio-cim:hover {
  text-decoration: none;
}
.doboz-szekcio-cim.doboz-szekcio-cim--alnyomatos {
  background: #225da6;
  color: #fff;
  text-indent: 10px;
}
.doboz-hirdetes {
  background: #fafafb;
  border-top: solid 1px #dedede;
  border-bottom: solid 1px #dedede;
  padding-bottom: 12px;
}
.doboz-hirdetes .szolg-jobb {
  font-weight: 400;
  font-size: 13px;
  line-height: 18px;
}
.doboz-hirdetes .szolg-jobb span,
.doboz-hirdetes .szolg-jobb .ad-widget.title {
  font-style: normal;
  font-weight: 700;
  color: #000 !important;
  font-size: 14px;
  line-height: 18px;
}
.doboz-hirdetes .szolg-jobb.szolg-jobb-nagy span,
.doboz-hirdetes .szolg-jobb.szolg-jobb-nagy .ad-widget.title {
  clear: both;
}
.doboz-hirdetes .goAdverticum .szolg-jobb img {
  border: none !important;
}
.doboz-hirdetes .goAdverticum .szolg-jobb.szolg-jobb-nagy img {
  margin-bottom: 8px;
}
.doboz-hirdetes .goAdverticum .szolg-jobb .linkurl {
  display: none;
}
.doboz-hirdetes .goAdverticum .szolg-jobb:after {
  display: none;
}
.doboz-hirdetes-cim {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: #b6b6b6;
  height: 32px;
  line-height: 40px;
  font-size: 12px;
  text-indent: 10px;
}
